.HIDE {
    display:none!important;
}

.brand-logo_name{
    width:250px;
}
.footer_logo .brand-logo svg{
    width:100px;
}

.houseofg-popup-title {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  color: #000;
}

.houseofg-popup-body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 1.3;
}